STWAY(3)

SYNOPSIS
SUBROUTINE STWAY (U, V, YHP, INOUT, STOWA)

NAME
stway - Subsidiary to BVSUP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (STWAY-S, DSTWAY-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine stores (recalls) integration data in the event that a restart is needed (the homogeneous solution vectors become too dependent to continue)

SEE ALSO
BVSUP

ROUTINES CALLED
STOR1

COMMON BLOCKS
ML15TO, ML18JR, ML8SZ

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)